.form_minibutton {height:25px; margin-left:4px; font-family:Trebuchet MS, Trebuchet, sans-serif; font-size:12px;  border:none; background:left top no-repeat; color:#333;}
.fbmale75 {width:75px; background-image:url("imgs_system/tlacitka/male75.png");}
.fbmale125 {width:125px; background-image:url("imgs_system/tlacitka/male125.png");}
.fbmale175 {width:175px; background-image:url("imgs_system/tlacitka/male175.png");}
.fbmale225 {width:225px; background-image:url("imgs_system/tlacitka/male225.png");}
.fbmale_cervene_75 {width:75px; background-image:url("imgs_system/tlacitka/male_cervene_75.png"); color:white;}
.fbmale_cervene_125 {width:125px; background-image:url("imgs_system/tlacitka/male_cervene_125.png"); color:white;}
.fbmale_cervene_175 {width:175px; background-image:url("imgs_system/tlacitka/male_cervene_175.png"); color:white;}
.fbmale_zelene_1 {width:60px; background-image:url("imgs_system/tlacitka/buttonek_m4_60.png"); color:white; height:22px;}
.fbmale_zelene_2 {width:90px; background-image:url("imgs_system/tlacitka/buttonek_m4_90.png"); color:white; height:22px;}
.fbmale_zelene_3 {width:125px; background-image:url("imgs_system/tlacitka/buttonek_m4_125.png"); color:white; height:22px;}
.fbmale_zelene_4 {width:175px; background-image:url("imgs_system/tlacitka/buttonek_m4_175.png"); color:white; height:22px;}
.fbmale_modre_1 {width:60px; background-image:url("imgs_system/tlacitka/buttonek_m3_60.png"); color:white; height:22px;}
.fbmale_modre_2 {width:84px; background-image:url("imgs_system/tlacitka/buttonek_m3_84.png"); color:white; height:22px;}
.fbmale_modre_3 {width:120px; background-image:url("imgs_system/tlacitka/buttonek_m3_120.png"); color:white; height:22px;}
.fbmale_modre_4 {width:175px; background-image:url("imgs_system/tlacitka/buttonek_m3_175.png"); color:white; height:22px;}

.form_button {width:130px; padding:0px 8px 0px 8px; height:60px; font-family:Trebuchet MS, Trebuchet, sans-serif; font-size:12px;  border:none;}
.fbzeleny {background:url("imgs_system/tlacitka/zelene.png"); color:#006600;}
.fbmodry {background:url("imgs_system/tlacitka/modre.png"); color:#000066;}
.fbcerveny {background:url("imgs_system/tlacitka/cervene.png"); color:#660000;}
.fbsedy {background:url("imgs_system/tlacitka/zakladni.png"); color:#333333;}